Subject: Re: p11-kit 0.23.21 update causes test failure in evolution-data-server

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Fri, 21 Aug 2020 23:31:06 +0200

Hi Mark,

Thanks for the report!  Unfortunately I can't even start building 
evolution-data-server because it depends on webkitgtk which fails.

I even enabled substitutes but there wasn't one available.  I'll 
try building it again.

Kind regards,

T G-R